@charset "UTF-8";
/* CSS Document */

/* 	grey - #575757
	red - #9c1c34/af0b35
	light grey - #f1f1f1
*/

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	line-height: 20px;
	margin: auto;
	padding: 0;
	background-color: #333;
	background-image: url(/img/dlines_light.png);
	background-position: 0 0;
	background-repeat: repeat;
}

.topm0 {
	margin-top: 0 !important;
}
.topp0 {
	padding-top: 0 !important;
}
.red {
	color: #af0b35 !important;
}

p {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 8px;
}

a {
	color: #af0b35;
	text-decoration: none;
}
a:hover {
	color: #666666;
	border:none;
}

h1 {
	font-size: 28px;
	font-weight: normal;
	color: #444;
	line-height: 20px;
	margin: 40px 0 10px 0;
	padding: 15px 0 5px 50px;
	background-image: url(/img/arrow.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 25px;
}
h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: #888;
	padding-bottom: 7px;
	margin-bottom: 0px;
	margin-top: 5px;
}
h3 {
	font-size: 14px;	
	font-weight: normal;
	line-height: 18px;
	color: #000000;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px solid #e1e1e1; 
	border-bottom: 1px solid #e1e1e1; 
	margin-top: 5px;
	margin-bottom: 5px;
	
}
	h3 a {
		color: #000000;
		border:none;
	}
	h3 a:hover {
		color: #af0b35;
	}

h4 {
	font-size: 12px;
	font-weight: normal;
	color: #444;
}

h5 {
	font-size: 11px;
	font-weight: normal;
	color: #999;
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
}

td {
	vertical-align:top;
}

ul, li {
	margin:0;
	padding:0;
	list-style-type:none;
}
fieldset {
	border: 1px solid #f1f1f1;
	padding: 0px 15px 15px 20px;
	margin-bottom: 8px;
}
legend {
	color:black;
	font-size:12px;
	font-weight:bold;
	padding: 5px;
	margin: 0px;
}
form label {
	color: #777 !important;
	font-weight: normal;
}
.item_reg {
	float:left;
	margin-right: 5px;
}
.req {
	color:#af0b35;
}
.line {
	border-bottom: 1px solid #CCC;
	width: 100%;
	height: 5px;
}
.linethick {
	border-bottom: 5px solid #333;
	width: 100%;
	height: 5px;
}


/* ==== Login Slide ================= */

	#toppanel .tab .search-box {
		float:right;
		margin-right: 30px;
		padding: 4px;
		margin: 0;
		color: #888;
	}
	#toppanel .tab form {
		padding: 0;
		margin: 0;
	}
	#toppanel .tab input {
		padding: 0;
	}
	#toppanel .tab input.cat_textbox_small {
		width: 170px;
		margin: 0 3px 0 0;
		padding: 0;
		background-color: #444;
		border: 1px solid #555;
		color: #fff;
	}
	#panel .item input.cat_textbox_small {
		width: 170px;
		margin: 0 3px 0 0;
		padding: 0;
	}
	#panel .item input.cat_textbox_small {
		display: inline;
	}
	#panel .item label {
		display: inline;
		width: auto;
		padding-right: 5px;
		color: #fff !important;
	}
	#panel .secure-login {
		color: #fff;
		margin: auto;
	}
	#panel form label {
		color: #fff !important;
	}
	#toppanel div.form div.item {
		padding: 5px;
		float:left;
	}

/* ==== Wrapper ================= */

#wrapper {
	width: 980px;
	height: 1%;
	margin:auto;
}
		

/* ==== Top Container ================= */

#top_container {
	width: 980px;
	height: 190px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	background-image: url(/img/pbc_top_highlight.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

	/* ==== Logo ================= */
	
	#top_container .logo {
		width: 218px;
		margin-top:60px;
		margin-left: 50px;
		margin-right: 50px;
		float:left;
	}
	
	/* ==== Navigation ================= */
	
	#top_container #nav_box {
		width: 662px;
		float: right;
	}
	#top_container .navigation {
		width: 153px;
		margin-top: 85px;
		margin-right: 10px;
		float: right;
	}
		#top_container .navigation ul {
			text-align:left;
			float: left;
			list-style: none;
		}
		#top_container .navigation li.nav a, #top_container .navigation li.nav_selected a {
			width: 129px;
			padding: 6px 5px 5px 19px;
			border-bottom: 1px solid #777777;
			background-image: url(/img/bullet-round.png);
			background-repeat: no-repeat;
			background-position: 3px 5px;
		}
		#top_container .navigation li.nav a {
			color: #ffffff;
			
		}
		#top_container .navigation li.nav a:hover, #top_container .navigation li.nav a:active, #top_container .navigation li.nav a:focus  {
			/*background-color: #444;border-top: 1px solid #777777;*/
			color: #af0b35;
		}
		
		/* SELECTED */
		#top_container .navigation li.nav_selected a {
			color: #777;
		}
		
		/* SUB NORMAL */
		#top_container .navigation ul ul {
			width: 129px;
			margin-top: -25px;
			margin-left: 150px;
			background-color: #efefef;
			padding: 5px 5px 5px 20px;
			border: 1px solid #777777;
		}
		#top_container .navigation ul ul li.nav a {
			margin-left: -10px;	
			position: relative;
			z-index: 1000;		
			padding: 6px 5px 5px 19px;
			line-height: 1.2;
			background-color: transparent !important;
			border: none !important;
			color: #444;
		}
		#top_container .navigation ul ul li.nav a:hover {
			color: #af0b35;
			border: none !important;
		}
		
		/* SUB SUB NORMAL */
		#top_container .navigation ul ul ul li.nav {			
			margin-left: 10px;	
		}
		
		#nav_hidden {
			display:none
		}


/* ==== Main Container ================= */
		
#container {
	width: 940px;
	height: auto;
	float: left;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 2px 20px;
	background-color:#ffffff;
	-moz-box-shadow: 0 5px 20px #222; -webkit-box-shadow: 0 5px 20px #222; box-shadow: 0 5px 20px #222;
	background-image: url(/img/sub_bgrnd.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	-moz-border-radius-topright: 20px;
	-webkit-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	overflow:hidden;
}


/* ==== Home Content ================= */

/* flash */

#flash_home {
	width: 940px;
	height: 450px;
	margin-bottom: 20px;
}

/* Panel 1 */

#container .panel_1 {
	width: 395px;
	height: 190px;
	float: left;
	margin-right: 13px;
	padding: 20px 20px 20px 20px;
	background-color: #af0b35;
	background-image: url(/img/dlines_light.png);
	background-position: 0 0;
	background-repeat: repeat;
}
	#container .panel_1 h3 {
		margin:0;
		padding: 0;
		padding-bottom: 10px;
		color: #ffffff;
		font-size: 22px;
		line-height: 29px;
		font-weight: normal;
		border: none;
	}
	#container .panel_1 p {
		color: #E5BCB9;
		font-size: 12px;
		line-height: 18px;
	}

#container .red_panel {
	width: 395px;
	height: 190px;
	float: left;
	margin-right: 13px;
	padding: 15px 20px 20px 20px;
	background-color: #af0b35;
	background-image: url(/img/dlines_light.png);
	background-position: 0 0;
	background-repeat: repeat;
}
	#container .red_panel h3 {
		margin:0;
		padding: 0;
		padding-bottom: 10px;
		color: #ffffff;
		font-size: 21px;
		line-height: 1.4;
		font-weight: normal;
		border: none;
	}
	#container .red_panel p {
		color: #E5BCB9;
		font-size: 12px;
		line-height: 18px;
	}
	#container .red_panel .logos {
		text-align: center;
		margin-top: 10px;
	}

/* Panel 2 */
	
#container .panel_2 {
	width: 470px;
	height: auto;
	float: left;
	padding: 5px 10px 10px 10px;
	background-color: #ffffff;
	border-top: 1px solid #CCC;
    position: relative;
}
	#container .panel_2 h2 {
		font-size: 14px;
		font-weight: normal;
		line-height: 18px;
		color: #999;
		padding-bottom: 5px;
		margin-bottom: 8px;
		margin-top: 8px;
	}
	#container .panel_2 h3, #container .panel_2 h3 a {
		font-size: 11px;
		color: #ffffff;
		font-weight: normal;
		line-height: 13px;			
		border:none;
    	margin-top: 10px;
    	position: relative;
    	z-index: 1000;
	}
	
	#container .panel_2 h3 span, #container .panel_2 h3 span a {
		background-color: #af0b35;
		padding: 5px;
	}
	#container .panel_2 p {
		font-size: 11px;
		font-style:italic;
		color: #999;
		margin: 0;
		padding: 10px 0 0 0;
	}
	#container .panel_2 img {
    	margin-top: -50px;
		width: 480px;
		height: auto;
    	position: relative;
    	z-index: 900;
	}
	
/* Panel 3 */

#container .panel_3 {
	width: 240px;
	height: auto;
	float: left;
	padding: 0px 10px 10px 10px;
	background-color: #ffffff;
	border-top: 1px solid #CCC;
}
	#container img.quotes {
		float:left;
		margin: 15px 10px 0px 0;
	}
	#container img.quotesdetail {
		float:left;
		margin: 10px 10px 0px 0;
	}
	#container img.quotes_end {
		float:right;
		margin: 0px 0px 0px 10px;
	}
	#container .panel_3 p {
		font-size: 11px;
		color: #999;
		margin: 0px;
		padding: 30px 0px 0 0;
	}
	#container .panel_3 p.client {
		color: #555;
		font-weight: bold;
		padding-top: 5px;
	}
	.testimonial_detail {
		width: 550px; float: left;
	}
	.testimonial_detail p {
		font-size: 11px;
		color: #555;
		margin: 0px;
		padding: 15px 0px 0 0;
	}
	.testimonial_detail p.client {
		color: #000;
		font-weight: bold;
		padding-top: 2px;
	}

/* Home Content */

table.content_home {
	width:940px;
	border: 0;
	margin-top: 5px;
}
		table.content_home h1 {
			font-size: 18px;		
			margin-top: 10px;
			margin-bottom: 5px;
			padding: 15px 0 5px 50px;
		}
		table.content_home td.text_1col {
			width: 635px;
			padding: 0px 15px 15px 20px;
			border:none;
		}
		table.content_home td.text_2col {
			padding-left: 20px;
		}
		
div.content_home {
	width:900px;
	margin: 15px auto 0;
}
		div.content_home h1 {
			font-size: 18px;		
			margin-top: 10px;
			margin-bottom: 5px;
			padding: 15px 0 5px 50px;
		}
		div.content_home .col1 {
			width: 340px;
			padding-right: 20px;
			float:left;
		}
		div.content_home .col2 {
			width: 275px;
			padding-right: 40px;
			float:left;
		}
		div.content_home .col3 {
			width: 225px;
			float:left;
		}		
		
		/* Services List */
		
		#services h3 {
			font-size: 18px;
			font-weight: normal;
			color: #444;
			line-height: 20px;
			padding: 5px 0 5px 0px;
			margin-top: 10px;
			margin-bottom: 7px;
			border: none;
		}
		#sub_container #services h3 {
			font-size: 14px;
			font-weight: normal;
			color: #444;
			line-height: 18px;
			padding: 5px 0 5px 0px;
			margin-top: 10px;
			margin-bottom: 7px;
			border: none;
		}		
		#services ul, #sub_container #services ul {
			margin: 0;
			margin-bottom: 20px;
			padding: 0;
			font-size: 14px;
			list-style-type:none;	
		}
				#services li {
					margin-right: 15px;
					padding-top: 5px;
					padding-bottom: 5px;
					color: #555;				
				}
				#sub_container #services li {
					margin-bottom: 5px;
					border-bottom: none;	
				}
				#services li span {
					color: #fff;
					padding: 5px;
					margin-right: 3px;
					background-color: #af0b35;
				}
				#services li a:hover span {
					background-color: #333;
				}
				
		.services h3 {
			font-size: 18px;
			font-weight: normal;
			color: #444;
			line-height: 20px;
			padding: 5px 0 5px 0px;
			margin-top: 10px;
			margin-bottom: 7px;
			border: none;
		}
		.sub_container #services h3 {
			font-size: 14px;
			font-weight: normal;
			color: #444;
			line-height: 18px;
			padding: 5px 0 5px 0px;
			margin-top: 10px;
			margin-bottom: 7px;
			border: none;
		}		
		.services ul, #sub_container #services ul {
			margin: 0;
			margin-bottom: 20px;
			padding: 0;
			font-size: 14px;
			list-style-type:none;	
		}
				.services li {
					margin-right: 15px;
					padding-top: 5px;
					padding-bottom: 5px;
					color: #555;				
				}
				.sub_container #services li {
					margin-bottom: 5px;
					border-bottom: none;	
				}
				.services li span {
					color: #fff;
					padding: 5px;
					margin-right: 3px;
					background-color: #af0b35;
				}
				.services li a:hover span {
					background-color: #333;
				}

/* ==== Sub Content ================= */

#sub_container {
	width: 910px;
	padding: 0px 15px 15px 20px;
	margin-top: 5px
}
	#sub_container ul {
		margin: 5px 0px 10px 0;
		padding: 0 0 0 30px;
		list-style-type:none;
		list-style-image: url(/img/bullet_arrow.gif);
		line-height: 15px;
	}
		#sub_container li {		
			padding: 4px 0 4px 0;
		}
		
		/* Sub Page Banner */
		
		#banner {
			width:980px;
			height:217px;
			margin:-25px 0 0 -40px;
		}
			#banner h3 {
				color:#fff;
				text-align:left;
				font-size: 18px;
				line-height:22px;
				font-weight:normal;
				border:none;
			}
			#banner table {
				width:380px;
				margin-top:-200px;
				margin-right: 30px;
				margin-left:570px;
			}
			#banner td {
				vertical-align:bottom;
				height:120px;
			}
			
		/* ==== Sub Conent - Main Column ================= */
		
		table.content_sub {
			width:900px;
			border: 0;
			margin-top: 5px;
		}
				table.content_sub td.text_1col {
					width: auto;
					padding: 0px 35px 15px 0px;
					border-right: 1px solid #ccc;
				}
				table.content_sub td.sub_nav {
					width: 200px;
					padding: 47px 0 35px 35px;
				}
				table.content_sub td.location {
					width: 425px;
					padding: 0px 0 35px 35px;
				}
				table.content_sub td.contact {
					width: 363px;
					padding: 0px 0 35px 35px;
				}				
						
				/* Small Content Column */
				
				.content_smlcol {
					float: left; width: 250px;
				}

				.content_smlcol_mr {
					float: left; width: 250px; margin-right: 20px;
				}
				
				/* Large Content Column */
				
				.content_lrgcol {
					float: left; width: 355px; margin-right: 20px;
				}
				.content_lrgcol_350 {
					float: left; width: 350px; margin-right: 20px;
				}


				.content_lrgcol_nm {
					float: left; width: 355px; margin-right: 0px;
				}
					
					
				/* Image Content Column */
				
				.content_img {
					float: left; width: 340px; margin-left: 35px; margin-top: 5px;text-align:right;
				}
					.content_img img {
						margin-bottom: 7px;
					}
					.content_img p {
						color: #777;
						border-bottom: 1px solid #e1e1e1;
						padding-bottom: 5px;
					}
					
				/* Staff Profile */
				
				.staff_profile {
					width: 183px;
					float: left;
					margin-right: 25px;
					margin-top:20px;
					
				}
					table.content_sub .staff_profile h3 {
						font-size: 14px;
						font-weight: normal;
						line-height: 18px;
						color: #000000;
						padding-top: 5px;
						padding-bottom: 0px;
						border: none; 
						margin-top: 5px;
						margin-bottom: 0px;
							
					}
					.staff_profile .staff_photo {
   						width: 56px;
						height: 56px;
						margin-right: 10px;
						background: #eeeeee;
   						float: left;
    					text-align: left;
					}
					.staff_profile .staff_name {
   						width: 117px;
    					float: left;
						text-align: left;
						margin-bottom: 10px;
						border-top:1px solid #e1e1e1;
						border-bottom:1px solid #e1e1e1;
					}
					.staff_profile h3 a {
						font-size: 14px;
						font-weight: normal; 
						color: #000000;
						padding-top: 5px;
						padding-bottom: 0px;
						margin-bottom: 0px;
						border: none;
					}
					.staff_profile h3 a:hover {
						color: #af0b35;
					}
					.staff_profile span.title {
						font-size: 10px;
						color: #777777;
						display: block; 
						padding-bottom: 3px;		
						margin-bottom:5px;
					}
					.profile_photo {
						padding-bottom: 7px;
						border-bottom:1px solid #e1e1e1;
					}
					
				/* Project Partners Logos & Links */
				
				.project_partners {
					float: left;
					width: 165px;
					height: 120px;
					border-bottom: 1px solid #e1e1e1;
					padding: 10px;
					margin-right: 20px;
					margin-top: 10px;
					text-align: center;
				}
					.logo_img {
						margin-bottom: 10px;
						height: 66px; display: block;
						overflow:hidden;
						
					}
					.project_partners a {
						color: #777777;
					}
					.project_partners a:hover {
						color: #af0b35;
					}
					
				/* FAQs */
					
				#sub_container .faq-question {
					margin-bottom: 10px;
				}
					#sub_container .faq-question a {
						color: #777;
					}
					#sub_container .faq-question a:hover {
						color: #af0b35;
					}
				
				/* Login Panel */
					
				#login_panel {
					width:250px;
					background-color: #f1f1f1;
					background-image: url(/img/panel_corner.jpg);
					background-position: bottom right;
					background-repeat: no-repeat;
					padding: 15px;
					clear:both;
				}
					#login_panel .item {
						padding: 5px;
					}
					
				/* Location Panel */
				
				#location_panel {
					width:380px;
					background-color: #f1f1f1;
					background-image: url(/img/panel_corner.jpg);
					background-position: bottom right;
					background-repeat: no-repeat;
					padding: 15px 25px 15px 25px;
					clear:both;
				}
				
				/* Downloads */

				#sub_container .download {
					border: 1px  solid  #ffffff;
					width: 860px; 
					height: 50px; 
					padding: 20px;  
					background-color: #f1f1f1;
				}
					#sub_container .down_icon {
						border: 1px solid #cccccc;
						width: 16px; 
						height: 16px; 
						background-color: #ffffff; 
						float: left; 
						margin-right: 20px; 
						padding: 17px;
					}
					#sub_container .down_desc {
						width: 600px;
						float: left;
					}	
						#sub_container .down_desc h3 {
								font-size: 16px;
								font-weight: bold;
								margin: 0px;
								padding: 8px 0 0px 0;
								color: #444;
								border:none;
							}
						#sub_container .down_desc p.literature-container {
							color: #999;
							margin:0;
							padding:0;
						}
					#sub_container .down_but {
						width: 100px;
						float: left;
						margin-left: 20px;
						margin-top: 6px;
						padding-left: 30px;
						border-left: 1px  solid  #ffffff;
					}
						#sub_container .down_but a .button {
							display: block;
							width: 114px;
							height: 41px;
							background: url(/img/download_button.png) no-repeat 0 0;
						}
						#sub_container .down_but a:hover .button {
							background-position: 0 -41px;
						}
					
					/* Account Details */
					
					.update_col1 {
						float: left;
						width: 430px;
						margin-right: 30px;
						margin-bottom: 10px;
					}
					.update_col2 {
						float: left;
						width: 430px;
					}
					
					/* Photo Gallery - Media Releases */
					
					.photogalleryItem  {
						padding: 5px;
						text-align: center;
					}
					.photogalleryItem img {
						border: 1px solid #ccc;
						padding: 5px;
						text-align: center;
					}
				
			
		/* ==== Sub Content - Second Column ================= */
			
		#sub_container td.sub_nav ul {
			margin: 0 0px 20px 0;
			padding: 0;
			list-style-type:none;
			list-style-image: none;
			width: 200px;
			float: left;
			line-height: 15px;
		}
			#sub_container td.sub_nav ul ul {
				margin: 0;
				padding: 0;
				list-style-type:none;
			}
		
			#sub_container td.sub_nav li {		
				padding: 4px 0 4px 0;
				border-bottom: 1px solid #ccc;
			}
			#sub_container td.sub_nav li.nav_top, #sub_container td.sub_nav li.nav_top a {
				font-size: 11px;
				color: #333;
				font-weight: bold;
				margin-bottom: 5px;
			}			
			#sub_container td.sub_nav li a {
				color: #999;
			}
			#sub_container td.sub_nav li a:hover, #sub_container .sub_nav li.nav_top a:hover  {
				color: #af0b35;
			}
			
			/* Contact Panel */
				
				#contact_panel {
					width:170px;
					background-color: #f1f1f1;
					background-image: url(/img/panel_corner.jpg);
					background-position: bottom right;
					background-repeat: no-repeat;
					padding: 15px;
					clear:both;
				}
					#contact_panel h4, #login_panel h4, #location_panel h4 {
						font-size: 14px;
						font-weight: bold;
						color: #333;
						padding:0;
						margin: 0;
						padding-bottom:3px;
						border-bottom: 1px solid #ccc;
					}
					#contact_panel p {
						font-size: 10px;
						color: #999;
					}
					#contact_panel p.phone {
						font-size: 20px;
						color: #666;
						margin-top:0;
						margin-bottom:0;
					}
						
		/* ==== Showcase ================= */
		
		#container #sub_container .showcase h2 {
			width: 100%;
			float:left;
			border-top: 1px solid #999;
			margin: 10px 0 5px 0;
			padding: 2px 0 2px 0;
			clear:both;		
		}
		#container #sub_container .showcase h3, #sub_container .showcase h3 a {
			font-size: 10px;
			font-weight: bold;
			margin: 0px;
			padding: 8px 0 0px 0;
			color: #444;
			line-height: 12px;
			border: none;
		}
			#container #sub_container .showcase h3 a:hover {
				color: #af0b35;
			}
				
		/* Thumbnails - Main */
		
		#container #sub_container .showthumb {
			width:133px;
			float:left;
			padding:18px 18px 16px 18px;
			background-color:#f1f1f1;
		}
			#slider1 .showthumb ul {
				margin: 0;
				padding: 0;
				list-style: none;
				float:left;
				width: 100%;
				height: 155px;
				overflow:hidden;
			}
			#slider1 .showthumb ul li {
				margin: 0;
				padding: 0;
			}
			#container #sub_container .showthumb p {
				font-size: 10px;
				color: #999;
				font-style:italic;
				margin: 0px;
				padding:0;
				padding-bottom: 3px;	
				padding-bottom: 2px;			
				border-bottom: 1px solid #ccc;
			}
			#container #sub_container .showthumb img {
				width: 133px;
				height: 100px;
				padding: 2px;
			}
			
		/* Thumbnails - Sub (Other Projects) */
		
		#container #sub_container .otherthumbs img {
			width: 60px;
			height: 45px;
			padding: 3px 6px 3px 0;
			float: left;
			margin-bottom: 2px;
		}
			#container #sub_container .showthumb a:hover img, #container #sub_container .otherthumbs a:hover img {
				filter:alpha(opacity=70);
				-moz-opacity:0.7;
				-khtml-opacity: 0.7;
				opacity: 0.7;
			}
			.thumbs_arrow {
				float: left; width: 45px; padding-top: 13px; padding-left: 3px;
			}
			.thumbs {
				float: left; width: 862px; height:53px;overflow:hidden;margin-bottom: 5px;
			}
					

		/* Showcase Detail - In the Spotlight Details */
		
		/* Spotlight Tab */
		
		.spot_tab {
			height:240px;
			width:46px;	
			margin-top: 0px;
			margin-right: 20px;
			float:left;
			line-height: 38px;
			background-color: #fff;
			background-image: url(/img/spotlight_tag.jpg);
			background-position: 0 0;
			background-repeat: no-repeat;
		}
		
		/* Project Details */
				
		#showcase_desc {
			width: 250px;
			border-top: 1px solid #999;
			margin: 10px 20px 0 0px;
			padding-top: 10px;
			float:left;	
		}
		#showcasespot_desc {
			width: 193px;
			border-top: 1px solid #999;
			margin: 20px 20px 0 0px;
			padding-top: 10px;
			float:left;	
		}
			#showcase_desc h3, #container #sub_container #showcasespot_desc h3 {
				font-size: 12px;
				font-weight: bold;
				margin: 0px;
				padding: 0px 0 0px 0;
			}
			#container #sub_container #showcasespot_desc h3 a {
				font-size: 14px;
				font-weight: bold;
				margin: 0 0 5px 0;
				padding: 0 0 5px 0;
				line-height: 16px;
			}
			#showcase_desc h4, #showcasespot_desc h4 {
				font-size: 11px;
				color: #333;
				font-weight: normal;
				margin: 0px;
				padding: 0px 0 0px 0;
				border-bottom:1px dotted #999;
			}
			#showcase_desc p, #showcasespot_desc p {
				color: #777;
				padding:0;
				margin:0;
				margin-top: 2px;
				line-height: 15px;
			}
			#showcase_desc ul, #showcasespot_desc ul {
				line-height: 15px;
				margin-top:2px;
				list-style-type:none;
				padding: 0;
			}
			#showcase_desc li, #showcasespot_desc li {
				color: #777;
				padding:0;
				margin:0;
				font-size:11px;
			}
		
		/* Image Slide */ 
		
		#showcase_slide {
			width: 630px;
			border-top: 1px solid #999;
			margin-top: 20px;
			padding-top: 10px;
			float:left;	
		}
		
		/* Comment Form */
		
		#container #sub_container .comment-form {
			width: 870px;
			float:left;
		}
		#container #sub_container .comment-form textarea.cat_listbox_small {
			height: 120px;
		}
		#container #sub_container .comment-form div.item {
			padding: 5px;
		}
		#container #sub_container .comment-form h5 {
			color: #444;
			font-size: 14px;
			margin: 0 0 5px 5px;
			padding-bottom: 3px;
			border-bottom: 1px solid #999;
		}

/* ==== Footer ================= */

/* Logos */

.logos_footer {
	width: 940px;
	padding:0;
	margin: 5px 0;
	text-align:right;
}
	.logos_footer img {
		padding:0;
		margin:0;
		padding-left: 10px;
	}

/* Footer Nav */

#footer_wrapper {
	width: 100%;
	height: 1%;
	border-top: 1px solid #555;
	margin-top: 30px;
	float: left;
}
#footer {
	width: 980px;
	color: #777;	
	margin:auto;
	padding: 20px 0 20px 0px;
	font-size: 10px;
}
	#footer ul {
		margin: 0 20px 40px 0;
		padding: 0;
		list-style-type:none;
		width: 150px;
		float: left;
		line-height: 15px;
	}
		#footer ul ul {
			margin: 0;
			padding: 0;
			list-style-type:none;
		}
		#footer li {		
			padding: 4px 0 4px 0;
			border-bottom: 1px solid #555;
		}
		#footer li.nav_top  {
			font-size: 11px;
			color: #fff;
			font-weight: bold;
			margin-bottom: 5px;
		}
		#footer li.nav_top a {
			color: #fff;
		}
	#footer a {
		color: #777;
	}
	#footer a:hover, #footer h4 a:hover, #footer li.nav_top a:hover {
		color: #af0b35;
	}
	#footer p {
		color: #777;
		font-size: 10px;
		margin-top:20px;
		display:inline;
	}
	#fnav {
		width:700px;
		float: left;
	}
	#cpanel {
		width: 280px;
		float: left;
		text-align: right;
	}
		#footer #cpanel p {
			color: #777;
			font-size: 10px;
			margin-top:2px;
			display: block;
		}
		#footer #cpanel p.phone {
			font-size: 20px;
			color: #ccc;
			margin-bottom: 40px;
		}


/* ==== Clearer ================= */
	
.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: auto;
}

/* === Slider ========================== */

#slider2 {
	margin: auto;
}	
		#slider2 ul, #slider2 li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		#slider2 li{ 
			width: 480px;
			height: 180px;
			margin: 0;
			overflow: hidden;
    background-color: #ccc;
		}
		#slider2 table {
			margin:0;
			padding:0
		}
		#slider2 table td {
			margin:0;
			padding:0
		}
		
#slider3 {
	margin: auto;
}	
		#slider3 ul, #slider3 li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		#slider3 li{ 
			width: 229px;
			height: 235px;
			margin: 0;
			overflow: auto; 
		}		
		
/* Easy Slider */

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:630px;
		height:300px;
		overflow:hidden; 
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 5px 0 0; 
		padding: 0;
		float:left;
		list-style:none;
		height:20px;
		width:20px;
		line-height:18px;
		background-color: #fff;
		background-image: url(/img/circle.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		border: none;
		}
	ol#controls li a {
		float:left;		
		color:#999;
		padding: 2px 7px;
		text-decoration:none;
		
		}
	ol#controls li.current a {
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

.systemErrorMessage, .system-message, .system-error-message {
	background: none;
	border: none;
	margin: 0;
	padding:30px 0 0 0;
}